You found 1 plugins, code & script with compatible software: WordPress 4.8.x compatible with WooCommerce and Wpbakery Page Builder.

Chevron-Down

Filter & Refine

1 result
Clear all
$
-
$
1
1
1
  • Shipping Selector for WooCommerce
    Tags: auto selector, coderzjungle, highest price, lowest price, selector, shipping, woocommerce, wordpressSee all tags
    $19
    Show more
    Last updated: 25 Jan 19
    • Software Version: WordPress 4.8.x - 5.0.x
    • Compatible With: BuddyPress 2.5.x - 3.0.x, Easy Digital Downloads - 2.8.x, Elementor, Gravity Forms - 1.9.x, Visual Composer 4.12.x - 5.1.x, WooCommerce 3.0.x - 3.4.x, WPBakery Page Builder 5.4.x - 5.5.x, WPML, Bootstrap 3.x - 4.x
    File Types Included:
    • JavaScript JS
    • HTML
    • CSS
    • PHP
    Tags: auto selector, coderzjungle, highest price, lowest price, selector, shipping, woocommerce, wordpress
    $19
    Last updated: 25 Jan 19
    Add To Cart